echo off

:start
cb_menu %1
IF errorlevel 6 GOTO end
IF errorlevel 5 GOTO lb5
IF errorlevel 4 GOTO lb4
IF errorlevel 3 GOTO lb3
IF errorlevel 2 GOTO lb2
IF errorlevel 1 GOTO lb1
goto start

:lb1
 l2
 scc
 goto start
:lb2
 input %1
 IF errorlevel 1 off
 l2
 scc
 goto start
:lb3
 cbed scc.ini %1
 off
 goto start
:lb4
 off
 goto start
:lb5
 cbed cb-com.doc %1
 goto start
:end
 off
